#24577 (Bug) Displaycal uninstallable on Kubuntu 20.04

+1 1

New
Created by Alastair Preston

Last modified


Displaycal  3.8.9.3-1 was automatically removed during upgrade of  Kubuntu Linux from 19.10 to 20.04.  Attempts to re-install failed on two systems with the message:

“This package is uninstallable
Dependency is not satisfiable: python (< 2.8)”

The installed python versions  are both 2.7.17-2ubuntu4 and 3.8.2-0ubuntu2

I suspect a new version is needed for (K)ubuntu 20.04.


Leave a Reply